<?php
include '../../../conn.php';


$id=$_POST['id'];
$name=$_POST['name'];
$slug=$_POST['slug'];
$description=$_POST['description'];
 $insert = $con->query("UPDATE `membership` SET `name`='$name' , `slug`='$slug' , `description`='$description' WHERE  id='$id'");

if($insert > 0){

  echo '101';
}
else{
  echo '104';
}

?>

